[FileIconList]
0=.AVI*AVI - Windows 標準視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*1
1=.DIVX*DIVX - 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*2
2=.ASF*ASF - Windows 媒體檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*3
3=.ASX*ASX - Windows 媒體檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*4
4=.WM*WM - Windows 媒體檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*5
5=.WMP*WMP - Windows 媒體檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*6
6=.WMV*WMV - Windows 媒體檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*7
7=.WMX*WMX - Windows 媒體檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*8
8=.WVX*WVX - Windows 媒體檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*9
9=.M1V*M1V - MPEG 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*10
10=.M2V*M2V - MPEG 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*11
11=.MPE*MPE - MPEG 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*12
12=.MPEG*MPEG - MPEG 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*13
13=.MPG*MPG - MPEG 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*14
14=.DAT*DAT - MPEG 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*15
15=.TP*TP - MPEG2 Transport 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*16
16=.IFO*IFO - DVD 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*17
17=.VOB*VOB - DVD 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*18
18=.OGM*OGM - OGM 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*19
19=.MKV*MKV - Matroska 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*20
20=.RM*RM - RealMedia 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*21
21=.RMVB*RMVB - RealMedia 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*22
22=.MOV*MOV - Quicktime 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*23
23=.MQV*MQV - Quicktime 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*24
24=.MP4*MP4 - MPEG-4 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*25
25=.M4V*M4V - MPEG-4 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*26
26=.LMP4*LMP4 - MPEG-4 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*27
27=.3GP*3GP - 手機視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*28
28=.K3G*K3G - 手機視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*29
29=.SKM*SKM - 手機視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*30
30=.DMSKM*DMSKM - 手機視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*31
31=.FLV*FLV - Flash(FLV) 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*32
32=.TS*TS - MPEG2 Transport 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*33
33=.TRP*TRP - MPEG2 Transport 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*34
34=.NSR*NSR - DRM 視訊檔案*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*0
35=.MPV2*MPV2 - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*36
36=.MP2V*MP2V - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*37
37=.TPR*TPR - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*35
38=.OGV*OGV - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*0
39=.M4P*M4P - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*38
40=.M4B*M4B - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*39
41=.3GPP*3GPP - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*40
42=.3G2*3G2 - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*41
43=.3GP2*3GP2 - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*42
44=.RAM*RAM - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*43
45=.RPM*RPM - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*44
46=.SWF*SWF - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*56
47=.QT*QT - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*45
48=.AMR*AMR - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*46
49=.NSV*NSV - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*0
50=.DPG*DPG - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*0
51=.M2TS*M2TS - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*77
52=.M2T*M2T - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*0
53=.MTS*MTS - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*78
54=.DVR-MS*DVR-MS - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*0
55=.EVO*EVO - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*0
56=.AMV*AMV - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*0
57=.WEBM*WEBM - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*0
58=.WAV*WAV - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*70
59=.WMA*WMA - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*47
60=.MPA*MPA - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*48
61=.MP2*MP2 - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*59
62=.M1A*M1A - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*49
63=.M2A*M2A - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*50
64=.MP3*MP3 - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*60
65=.OGG*OGG - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*61
66=.M4A*M4A - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*51
67=.AAC*AAC - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*63
68=.MKA*MKA - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*69
69=.RA*RA - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*52
70=.FLAC*FLAC - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*68
71=.APE*APE - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*64
72=.MPC*MPC - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*66
73=.MOD*MOD - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*65
74=.AC3*AC3 - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*62
75=.DTS*DTS - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*67
76=.WV*WV - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*0
77=.TAK*TAK - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*0
78=.M3U*M3U - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*53
79=.PLS*PLS - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*54
80=.WAX*WAX - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*55
81=.CUE*CUE - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*0
82=.MPLS*MPLS - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*0
83=.DPL*DPL - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*0
84=.SMI*SMI - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*71
85=.SRT*SRT - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*72
86=.ASS*ASS - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*73
87=.SSA*SSA - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*74
88=.SUB*SUB - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*76
89=.IDX*IDX - File*D:\program\PotPlayerPortable\App\PotPlayer\PotIcons.dll*75
90=

[Positions]
BroadcastListWindowVisible=0
ChatWindowVisible=0
MainHeight2=420
MainWidth2=418

[Settings]
AttachWindowIndex=1
CheckAutoUpdate=0
D3DFullScreenUi=0
IntDXVAUseMode=1
LastConfigPage=336
LastPlayListName=PotPlayer.dpl
LastSkinXmlName=VideoSkin.xml
PlaylistAttachSize2=200
UserIDList=

